'\" t
.\"     Title: db2twitter
.\"    Author: Carl Chenet <chaica@ohmytux.com>
.\" Generator: DocBook XSL Stylesheets v1.78.1 <http://docbook.sf.net/>
.\"      Date: 10/31/2015
.\"    Manual: \ \&
.\"    Source: \ \&
.\"  Language: English
.\"
.TH "DB2TWITTER" "1" "10/31/2015" "\ \&" "\ \&"
.\" -----------------------------------------------------------------
.\" * Define some portability stuff
.\" -----------------------------------------------------------------
.\" ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
.\" http://bugs.debian.org/507673
.\" http://lists.gnu.org/archive/html/groff/2009-02/msg00013.html
.\" ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
.ie \n(.g .ds Aq \(aq
.el       .ds Aq '
.\" -----------------------------------------------------------------
.\" * set default formatting
.\" -----------------------------------------------------------------
.\" disable hyphenation
.nh
.\" disable justification (adjust text to left margin only)
.ad l
.\" -----------------------------------------------------------------
.\" * MAIN CONTENT STARTS HERE *
.\" -----------------------------------------------------------------
.SH "NAME"
db2twitter \- simple Twitter bot using a database to build and send tweets
.SH "SYNOPSIS"
.sp
db2twitter db2twitter\&.ini
.SH "DESCRIPTION"
.sp
db2twitter fetches data from a database using the SQLAlchemy library, filling a user\-defined template to build a tweet and send it\&. db2twitter keeps track of already sent tweets and only sends a new tweet if it was not sent before\&. db2twitter information are stored in a sqlite database\&.
.SH "EXAMPLES"
.sp
Launch db2twitter
.sp
$ db2twitter db2twitter\&.ini
.SH "AUTHOR"
.sp
Carl Chenet <chaica@ohmytux\&.com[]>
.SH "RESSOURCES"
.sp
db2twitter project homepage : https://github\&.com/chaica/db2twitter
.SH "LICENSE"
.sp
Copyright \(co 2015 Carl Chenet <chaica@backupchecker\&.com> This program is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License\&. This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE\&. See the GNU General Public License for more details\&. You should have received a copy of the GNU General Public License along with this program\&. If not, see http://www\&.gnu\&.org/licenses/\&.
.SH "AUTHOR"
.PP
\fBCarl Chenet\fR <\&chaica@ohmytux\&.com\&>
.RS 4
Author.
.RE
